package org.kne.cloud.network.klalb;

import java.net.InetAddress;
import java.net.ServerSocket;

public interface BindableKLALBPacketConsumer extends KLALBPacketConsumer {
	  public InetAddress getRemoteInetAddress() ;
	  public InetAddress getLocalInetAddress() ;
	  public int getPort() ;
	  public int getLocalPort();
	public void setLocalPort(int i);
}
